Ultrasn0w Updated with iOS 4.3.1 Support

The Dev-Team has updated ultrasn0w to version 1.2.1, which brings unlocking support to iOS 4.3.1. Please note that this is not a new ultrasn0w, but rather an update to bring 4.3.1 compatibility to existing unlockers. Users will need to use either PwnageTool or sn0wbreeze to cook an IPSW with a preserved baseband (01.59.00, 04.26.08, 05.11.07, 05.12.01, 05.13.04 or 06.15.00). This update also fixes the signal bar issue for users who are on older basebands.

Ultrasn0w can be found on Cydia under the http://repo666.ultrasn0w.com repository.

We’ve pushed out the 4.3.1 compatibility fix for ultrasn0w in Cydia — it’s now at version 1.2.1. If you’re not already at 4.3.1 and you need the unlock, please be sure you understand how to get to 4.3.1 using a custom IPSW that doesn’t update your baseband. There are lots of guides for this (like at iClarified.com).

This isn’t a new unlock! It’s to allow those who are already using ultrasn0w to use FW 4.3.1. It also fixes the signal bar issue for those who aren’t using the unlock but retain an older baseband intentionally.

Post a response / What do you think?